<!-- proposition des recettes issues de reco nutrionnelle pour des alimments -->


{% include "modules/header.html" %}

    <!--Header ends-->
    <section class="page-acceuil">
        <div class="container">
            <h2 class="sub-headline">
                <span class="first-letter">P</span>our
            </h2>            <h1 class="headline">combler vos carences....</h1>
            <div class="headline-description">
                <div class="separator">
                    <div class="line line-left"></div>
                    <div class="asterisk"><i class="fas fa-asterisk"></i>
                    </div>
                    <div class="line line-right"></div>
                </div>
                <div class="single-animation">
                    <h5></h5>
                    <!-- AJOUTER -->
                </div>
            </div>
        </div>
    </section>
    <!-- Hero ends-->
    <section class="nutrition">
        <div class="container">
            <div class="nutrition-info">
                <div class="nutrition-description padding-right animate-left">
                    <div class="global-headline">
                        <h1 class="headline headline-dark">Vous pouvez manger</h1>
                        <div class="asterisk"><i class="fas fa-asterisk"></i>
                        </div>
                    </div>

            <div class="regform"><h1>Les aliments suivants </h1></div>
                <div class="main">
                <form>

                <div class="nutrition-info-img animate-right">
                <!-- todo : remplacer l'image par du texte-->
                    <h1>faire apparaître les reco aliments</h1>
                </div>
            </div>
        </div>
    </section>


{% include "modules/footer.html" %}
